所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

SMC1.0 客户端Client提示“两个核心的数据接口不一致!”

发布时间:  2015-10-29 浏览次数:  381 下载次数:  0
问题描述

SMC1.0 客户端登陆时,提示“两个核心的数据接口不一致!”

解决方案

问题根因:SMC Client版本与SMC服务端版本不一致导致,现网中SMC1.0服务端版本: V600R860C03B739SP10 而SMC Client 版本:V600R860C03SPC200

解决办法: SMC Client与SMC1.0版本进行匹配,使用SMC服务端版本里自带的客户端版本即为配套版本。如下图所示:


END